---
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.23
  arch: loongarch64
  version: 3.23.3
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.23.3-loongarch64.tar.gz
  iso: alpine-minirootfs-3.23.3-loongarch64.tar.gz
  date: 2026-01-27
  time: 21:19:28
  size: 3406376
  sha256: 46550a8ffeede49128048a0f2deeec0a154484b0fb4c29cbcd499048d3be5271
  sha512: 37385a8dfcc7a9e0b9d3486e888f71964362aa0db64dc39571c606b497a4dfd63065ad760a7e3f941e3a677b1001243318d74d308f0492bfd164e85fd088e18c
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.23
  arch: loongarch64
  version: 3.23.3
  flavor: alpine-standard
  file: alpine-standard-3.23.3-loongarch64.iso
  iso: alpine-standard-3.23.3-loongarch64.iso
  date: 2026-01-27
  time: 21:19:54
  size: 127715328
  sha256: 2aff2d830b3f64eb6c02f25049e1e669511285564708c8cd871cd12bbb59c75e
  sha512: c94c04bc7b425aa7925e0cbd4008898f460bcc7ee3d6e3015e0c8fdb740a0874cecd12617f3148128247cc30bbe135122dfe8609ab45a7120c754abac7fa93ee
